目的別インデックス 用語集サイトマップ
topics

 マイクロソフト社のセキュリティ修正プログラムについて(MS13-037,038,039,040,041,042,043,044,045,046)2013年05月15日

平成25年5月15日
警察庁

マイクロソフト社のセキュリティ修正プログラムについて(MS13-037,038,039,040,041,042,043,044,045,046)

 マイクロソフト社の製品において、意図しないプログラムが実行されるなどの脆弱性が発見されました。
 この脆弱性は、マイクロソフト社により定義された4段階の深刻度評価のうち、最上位の「緊急(Critical)」が含まれていますので、該当するプログラムを使用している場合は、今後の被害防止のために以下の対策を行うことをお勧めします。

1 概要

(1) Internet Explorer に脆弱性があります。攻撃者によりこの脆弱性が悪用された場合、リモートでコードが実行される可能性があります。(MS13-037)【緊急】
(2) Internet Explorer に脆弱性があります。攻撃者によりこの脆弱性が悪用された場合、リモートでコードが実行される可能性があります。(MS13-038)【緊急】
(3) HTTP.sys に脆弱性があります。攻撃者によりこの脆弱性が悪用された場合、サービス拒否が起こる可能性があります。(MS13-039)【重要】
(4) .NET Framework に脆弱性があります。攻撃者によりこの脆弱性が悪用された場合、なりすましが行われる能性があります。(MS13-040)【重要】
(5) Lync に脆弱性があります。攻撃者によりこの脆弱性が悪用された場合、リモートでコードが実行される可能性があります。(MS13-041)【重要】
(6) Microsoft Publisher に脆弱性があります。攻撃者によりこの脆弱性が悪用された場合、リモートでコードが実行される可能性があります。(MS13-042)【重要】
(7) Microsoft Word に脆弱性があります。攻撃者によりこの脆弱性が悪用された場合、リモートでコードが実行される可能性があります。(MS13-043)【重要】
(8) Microsoft Visio に脆弱性があります。攻撃者によりこの脆弱性が悪用された場合、情報漏えいが起こる可能性があります。(MS13-044)【重要】
(9) Windows Essentials に脆弱性があります。攻撃者によりこの脆弱性が悪用された場合、情報の漏えいが起こる可能性があります。(MS13-045)【重要】
(10) カーネルモード ドライバー に脆弱性があります。攻撃者によりこの脆弱性が悪用された場合、特権が昇格される可能性があります。(MS13-046)【重要】

2 脆弱性を有するソフトウェア

 マイクロソフト社の情報によると、脆弱性の問題があるバージョンは以下のとおりです。

上記(1)の脆弱性

  • Windows XP Service Pack 3 上の Internet Explorer 6、Internet Explorer 7 及び Internet Explorer 8
  • Windows XP Professional x64 Edition Service Pack 2 上の Internet Explorer 6、Internet Explorer 7 及び Internet Explorer 8
  • Windows Server 2003 Service Pack 2 上の Internet Explorer 6、 Internet Explorer 7 及び Internet Explorer 8
  • Windows Server 2003 x64 Edition Service Pack 2 上の Internet Explorer 6、 Internet Explorer 7 及び Internet Explorer 8
  • Windows Server 2003 with SP2 for Itanium-based Systems 上の  Internet Explorer 6 及び Internet Explorer 7
  • Windows Vista Service Pack 2 上の Internet Explorer 7、 Internet Explorer 8 及び Internet Explorer 9
  • Windows Vista x64 Edition Service Pack 2 上の Internet Explorer 7、 Internet Explorer 8 及び Internet Explorer 9
  • Windows Server 2008 for 32-bit Systems Service Pack 2 上の  Internet Explorer 7、Internet Explorer 8 及び Internet Explorer 9
    (Server Core インストールは影響を受けません)
  • Windows Server 2008 for x64-based Systems Service Pack 2 上の  Internet Explorer 7、Internet Explorer 8 及び Internet Explorer 9
    (Server Core インストールは影響を受けません)
  • Windows Server 2008 for Itanium-based Systems Service Pack 2 上の  Internet Explorer 7
  • Windows 7 for 32-bit Systems Service Pack 1 上の  Internet Explorer 8、Internet Explorer 9 及び Internet Explorer 10
  • Windows 7 for x64-based Systems Service Pack 1 上の  Internet Explorer 8、Internet Explorer 9 及び Internet Explorer 10
  • Windows Server 2008 R2 for x64-based Systems Service Pack 1 上の  Internet Explorer 8、Internet Explorer 9 及び Internet Explorer 10
    (Server Core インストールは影響を受けません)
  • Windows Server 2008 R2 for Itanium-based Systems Service Pack 1 上の  Internet Explorer 8
  • Windows 8 for 32-bit Systems 上の Internet Explorer 10
  • Windows 8 for 64-bit Systems 上の Internet Explorer 10
  • Windows Server 2012 上の Internet Explorer 10
    (Server Core インストールは影響を受けません)
  • Windows RT 上の Internet Explorer 10

上記(2)の脆弱性

  • Windows XP Service Pack 3 上の Internet Explorer 8
  • Windows XP Professional x64 Edition Service Pack 2 上の Internet Explorer 8
  • Windows Server 2003 Service Pack 2 上の Internet Explorer 8
  • Windows Server 2003 x64 Edition Service Pack 2 上の Internet Explorer 8
  • Windows Vista Service Pack 2 上の Internet Explorer 8 及び Internet Explorer 9
  • Windows Vista x64 Edition Service Pack 2 上の Internet Explorer 8 及び Internet Explorer 9
  • Windows Server 2008 for 32-bit Systems Service Pack 2 上の Internet Explorer 8 及び Internet Explorer 9
    (Server Core インストールは影響を受けません)
  • Windows Server 2008 for x64-based Systems Service Pack 2 上の Internet Explorer 8 及び Internet Explorer 9
    (Server Core インストールは影響を受けません)
  • Windows 7 for 32-bit Systems Service Pack 1 上の Internet Explorer 8 及び Internet Explorer 9
  • Windows 7 for x64-based Systems Service Pack 1 上の Internet Explorer 8 及び Internet Explorer 9
  • Windows Server 2008 R2 for x64-based Systems Service Pack 1 上の Internet Explorer 8 及び Internet Explorer 9
    (Server Core インストールは影響を受けません)
  • Windows Server 2008 R2 for Itanium-based Systems Service Pack 1 上の Internet Explorer 8

上記(3)の脆弱性

  • Windows 8 for 32-bit Systems
  • Windows 8 for 64-bit Systems
  • Windows Server 2012
    (Server Core インストールは影響を受けます)
  • Windows RT

上記(4)の脆弱性

  • Windows XP Service Pack 3 上の Microsoft .NET Framework 2.0 Service Pack 2 及び Microsoft .NET Framework 4
  • Windows XP Professional x64 Edition Service Pack 2 上の Microsoft .NET Framework 2.0 Service Pack 2 及び Microsoft .NET Framework 4
  • Windows Server 2003 Service Pack 2 上の Microsoft .NET Framework 2.0 Service Pack 2 及び Microsoft .NET Framework 4
  • Windows Server 2003 x64 Edition Service Pack 2 上の Microsoft .NET Framework 2.0 Service Pack 2 及び Microsoft .NET Framework 4
  • Windows Server 2003 with SP2 for Itanium-based Systems 上の Microsoft .NET Framework 2.0 Service Pack 2 及び Microsoft .NET Framework 4
  • Windows Vista Service Pack 2 上の Microsoft .NET Framework 2.0 Service Pack 2、Microsoft .NET Framework 4 及び Microsoft .NET Framework 4.5
  • Windows Vista x64 Edition Service Pack 2 上の Microsoft .NET Framework 2.0 Service Pack 2、Microsoft .NET Framework 4 及び Microsoft .NET Framework 4.5
  • Windows Server 2008 for 32-bit Systems Service Pack 2 上の Microsoft .NET Framework 2.0 Service Pack 2、Microsoft .NET Framework 4 及び Microsoft .NET Framework 4.5
    (Server Core インストールは影響を受けません)
  • Windows Server 2008 for x64-based Systems Service Pack 2 上の Microsoft .NET Framework 2.0 Service Pack 2、Microsoft .NET Framework 4 及び Microsoft .NET Framework 4.5
    (Server Core インストールは影響を受けません)
  • Windows Server 2008 for Itanium-based Systems Service Pack 2 上の Microsoft .NET Framework 2.0 Service Pack 2 及び Microsoft .NET Framework 4
  • Windows 7 for 32-bit Systems Service Pack 1 上の Microsoft .NET Framework 3.5.1、Microsoft .NET Framework 4 及び Microsoft .NET Framework 4.5
  • Windows 7 for x64-based Systems Service Pack 1 上の Microsoft .NET Framework 3.5.1、Microsoft .NET Framework 4 及び Microsoft .NET Framework 4.5
  • Windows Server 2008 R2 for x64-based Systems Service Pack 1 上の Microsoft .NET Framework 3.5.1、Microsoft .NET Framework 4 及び Microsoft .NET Framework 4.5
    (Windows Server 2008 R2 Server Core インストールは影響を受けます)
  • Windows Server 2008 R2 for Itanium-based Systems Service Pack 1 上の Microsoft .NET Framework 3.5.1 及び Microsoft .NET Framework 4
  • Windows 8 for 32-bit Systems 上の Microsoft .NET Framework 3.5 及び Microsoft .NET Framework 4.5
  • Windows 8 for 64-bit Systems 上の Microsoft .NET Framework 3.5 及び Microsoft .NET Framework 4.5
  • Windows Server 2012 上の Microsoft .NET Framework 3.5 及び Microsoft .NET Framework 4.5
    (Server Core インストールは影響を受けます)
  • Windows RT 上の Microsoft .NET Framework 4.5

上記(5)の脆弱性

  • Microsoft Communicator 2007 R2
  • Microsoft Lync 2010 (32 ビット)
  • Microsoft Lync 2010 (64 ビット)
  • Microsoft Lync 2010 Attendee (管理レベル インストール)
  • Microsoft Lync 2010 Attendee (ユーザー レベル インストール)
  • Microsoft Lync Server 2013

上記(6)の脆弱性

  • Microsoft Publisher 2003 Service Pack 3
  • Microsoft Publisher 2007 Service Pack 3
  • Microsoft Publisher 2010 Service Pack 1 (32 ビット版)
  • Microsoft Publisher 2010 Service Pack 1 (64 ビット版)

上記(7)の脆弱性

  • Microsoft Word 2003 Service Pack 3
  • Microsoft Word Viewer

上記(8)の脆弱性

  • Microsoft Visio 2003 Service Pack 3
  • Microsoft Visio 2007 Service Pack 3
  • Microsoft Visio 2010 Service Pack 1 (32 ビット版)
  • Microsoft Visio 2010 Service Pack 1 (64 ビット版)

上記(9)の脆弱性

  • Windows Essentials 2011
  • Windows Essentials 2012

上記(10)の脆弱性

  • Windows XP Service Pack 3
  • Windows XP Professional x64 Edition Service Pack 2
  • Windows Server 2003 Service Pack 2
  • Windows Server 2003 x64 Edition Service Pack 2
  • Windows Server 2003 with SP2 for Itanium-based Systems
  • Windows Vista Service Pack 2
  • Windows Vista x64 Edition Service Pack 2
  • Windows Server 2008 for 32-bit Systems Service Pack 2
    (Server Core インストールは影響を受けます)
  • Windows Server 2008 for x64-based Systems Service Pack 2
    (Server Core インストールは影響を受けます)
  • Windows Server 2008 for Itanium-based Systems Service Pack 2
  • Windows 7 for 32-bit Systems Service Pack 1
  • Windows 7 for x64-based Systems Service Pack 1
  • Windows Server 2008 R2 for x64-based Systems Service Pack 1
    (Server Core インストールは影響を受けます)
  • Windows Server 2008 R2 for Itanium-based Systems Service Pack 1
  • Windows 8 for 32-bit Systems
  • Windows 8 for 64-bit Systems
  • Windows Server 2012
    (Server Core インストールは影響を受けます)
  • Windows RT

3 対策

 マイクロソフト社のサイト(4 関連サイト参照)から適切なパッチをダウンロードし、適用してください。
 パッチの適用作業は、利用するアプリケーションへの影響を考慮した上で行ってください。

4 関連サイト